Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2894 closed enhancement (fixed)

Rename CONFIGURE_SMP_MAXIMUM_PROCESSORS to CONFIGURE_MAXIMUM_PROCESSORS

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: config Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Rename CONFIGURE_SMP_MAXIMUM_PROCESSORS to CONFIGURE_MAXIMUM_PROCESSORS since the SMP part is superfluous.

Change History (5)

comment:1 Changed on 02/14/17 at 09:21:26 by Sebastian Huber

Component: DocumentationSMP
Resolution: fixed
Status: newclosed

comment:2 Changed on 02/14/17 at 10:13:04 by Sebastian Huber <sebastian.huber@…>

In [changeset:"54835ae9b35a595099c22e764bce86dc74d57317/rtems"]:

Rename CONFIGURE_SMP_MAXIMUM_PROCESSORS

Rename CONFIGURE_SMP_MAXIMUM_PROCESSORS to CONFIGURE_MAXIMUM_PROCESSORS
since the SMP part is superfluous.

Update #2894.

comment:3 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on 10/10/17 at 06:13:34 by Sebastian Huber

Component: SMPconfig

comment:5 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.